<?php
/**
 * @package linea21.utils
 * @subpackage report_sdi
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * Define, compose and generate a SDI (Sustainable Development Indicators) PDF report
 */

///////////////////////////////////
//	PAGE DE GARDE - RAPPORT
///////////////////////////////////

$pdf->AddPage();
$pdf->SetFont(DOC_POLICE, DOC_TITLE_STYLE, DOC_TITLE_SIZE);
$pdf->SetTextColorArray(getColor('DOC_TITLE_COLOR'));
$pdf->SetY(80);
$pdf->MultiCell(0, DOC_HEIGHT*2, formatText($report_settings['title']), 0, 'C');
$pdf->SetY($pdf->GetY()+(DOC_INTERVAL*2));
$pdf->SetFont(DOC_POLICE, 'B', 12);
$pdf->Cell(0, DOC_HEIGHT, formatText(SITE_NAME), 0, 2, 'C');
$pdf->SetXY(66, 180);
$pdf->Image(override('../report_sdi/inc_report/logo_g.png', THEME_PUBLIC_PATH),$pdf->GetX(), $pdf->GetY(), 0, 0, '', '', 'M', false, 0, 'C');
?>